Annoying Vulnerability E-Mail

(Bill Lorensen) #1

Folks,

I’ve been getting an annoying e-mail for a while about a vulnerability dependency.
This link describes it Vulnerability.

Am I the only one getting this?

Bill

(Matt McCormick) #2

Hi Bill,

I was not receiving these emails, but that repository is no longer
relevant, so I removed it.

  • Matt
(Bill Lorensen) #3

Thanks!

1 Like